.content h2 {
    font-family: var(--pb);
    text-transform: uppercase;
    font-size: clamp(34px, 5vw + 1rem, 72px);
}
.content h2 span {
    display: block;
    font-weight: bold;
}
.bnr-btn {
    justify-content: flex-start !important;
}

.bnr-btn .hed-iner a {
    background-color: var(--blue);
    border-color: var(--blue);
}
.bnr-btn .hed-iner a {
    background-color: var(--blue);
    border-color: var(--blue);
}
.bnr-btn .hed-iner.call a {
    border-color: #fff;
    color: #fff;
}


/* about section start  */
.about-img img {
    width: 100%;
}

.about-content {
    padding: 0 0 0 70px;
    color: #9B9B9B;
}

.about-content p {
    font-family: 'DM Sans';
    margin-bottom: 0px;
}
.ab-box p {
    color: var(--black);
}
.ab-box {background: #F6FBF9;padding: 22px;font-family: 'DM Sans';margin-top: 50px;border-left: 5px solid var(--blue);border-radius: 10px;}

.ab-box a {color: var(--blue);font-weight: 700;margin-top: 20px;display: inline-block;border-bottom: 2px solid var(--blue);}

.ab-box a i {
    margin-right: 10px;
}
.main-title h4 {
    font-size: clamp(24px, 3vw + 1rem, 40px);
    text-transform: capitalize;
    font-family: var(--fpbld);
}
.main-title h4 span {
    display: block;
}

section.about-us {
    padding: 80px 0;
}
.main-title {
    padding: 30px 0;
}

.abt-main {
    position: absolute;
    background: #fff;
    display: flex;
    padding: 20px  20px;
    gap: 2rem;
    bottom: 70px;
    border-radius: 0 10px 10px 0px;
    width: 50%;
}

.about-img {
    position: relative;
}

.abt-items .ab-icon {
    width: 64px;
    height: 64px;
    margin: 0 auto;
}

.abt-items .ab-icon img {
    width: 100%;
    display: block;
}

.abt-items {
    padding: 10px 10px;
    text-align: center;
}

.abt-items .ab-content {
    font-size: 17px;
    font-family: var(--fpmd);
    line-height: 20px;
    padding-top: 20px;
}
/* about section end */

/* serveice section start  */
/* service section start */
section.services-sec {
    position: relative;
    padding-top: 2rem;
}


.services-imges-content {
    background: #fff;
    transition: 1s all;
    width: 100%;
    border-radius: 10px;
    padding: 26px;
    position: relative;
    left: 15px;
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
    z-index: 40;
    color: #000;
    bottom: 80px;
}

.services-boxs-imgs img {
    width: 100%;
}


.ser-icons {
    background: var(--blue);
    width: 90px;
    height: 90px;
    text-align: center;
    line-height: 90px;
    position: absolute;
    transition: 0.5s all;
    overflow: hidden;
    border: 3px solid transparent;
    right: -30px;
    top: -90px;
}

.ser-icons i {
    font-size: 20px;
}

.ser-content h5 {
    font-weight: 600;
    font-size: 22px;
    text-transform: capitalize;
    color: var(--blue);
    letter-spacing: 1px;
}

.ser-content p {
    overflow: hidden;
    transition: 0.5s all;
}

.ser-content i {
    color: var(--c1);
}

.ser-content {
    transition: 0.5s ease all;
}

.ser-content i {
    /* display: block; */
    transition: 0.5s all;
}

.services-imges-content:hover .ser-content i {
    margin-right: 10px;
}



.services-boxs {
    margin-right: 2.5rem;
}

.ser-content p {
    color: #7e7e7e;
    font-family: 'DM Sans';
    margin-top: 1rem;
    height: 170px;
    overflow-y: auto;
}





.ser-icons i {
    color: #fff;
    font-size: 30px;
}
.primary-btn {
    font-size: 16px;
    padding: 14px 40px;
    display: inline-block;
    background: var(--blue);
    text-align: center;
    text-transform: capitalize;
    overflow: hidden;
    transition: all 1s ease-in-out;
    border: 2px solid transparent;
    color: #fff;
}
.services-sec .about-title {
    color: #fff;
}
section.services-sec:before {
    position: absolute;
    content: "";
    background-image: url(../images/serve-bg.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    height: 489px;
    width: 100%;
    z-index: -1;
}
.team-member-content p ,.team-member-content ul li {
    font-family: 'DM Sans';
    color: #9B9B9B;
    margin-bottom: 3px;
}
.team-member-content h3 {font-family: var(--fpbld);}
/* service section end */

/* new letter section start  */


/*service section start  */
.content-title h4 {
    font-size: 20px;
    font-weight: bold;
    text-transform: uppercase;
}

.content-title h3 {
    font-size: 40px;
    font-weight: bold;
    text-transform: uppercase;
    padding: 10px 0;
}

.content-title {
    color: var(--c1);
}
.news-sec-item-img img {
    transition: all .8s;
}
.news-sec-item-img:hover img {
    transform: scale(1.1);
}
.news-sec-item-img {
    border-radius: 20px;
    overflow: hidden;
    height: 300px;
    position: relative;
}

.news-sec-item-content h3 {
  font-size: 24px;
  font-weight: bold;
  text-transform: uppercase;
  color: var(--blue);
}

.news-sec-item-content {padding: 20px 20px;}

.news-sec-item-content p {
  padding: 10px 0;
  color: #222222;
}




.news-sec {
    padding-top: 12px;
}
.news-sec-item-img img {
    width: 100%;
    min-height: 298px;
    object-fit: cover;
    object-position: center;
    overflow: hidden;
}
.news-sec-item {
    background: #fff;
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
    border-radius: 30px 20px;
}
section.our-letter.pdy-80 {
    background-image: url(../images/new-bg.png);
    padding: 100px 0;
    color: #fff;
    border-radius: 0px 0px 30px 30px;
    margin-bottom: -30px;
    position: relative;
    z-index: 10;
    background-repeat: no-repeat;
}
/* new letter section end */

/* our staff section start  */
.staff h4 {
    font-family: var(--fphy);
    font-size: clamp(28px, 3.5vw + 1rem, 58px);
}
.recritment h4 ,.recritment p {
    text-align: center;
}

.recritment {
    padding: 30px 10px;
}
.our-staff-card {
    display: flex;
    flex-wrap: wrap;
    gap: 2rem 0;
}

.our-staff-item {flex: 0 0 34.8%;margin-right: -30px;}

.our-staff-box {
    background: linear-gradient(289deg, #3039413d, #142732, #394a59f5);
    color: #fff;
    padding: 30px  40px;
    min-height: 330px;
    border: 1px solid #939ba34f;
    border-radius: 30px 0px 0px 30px;
    border-right: unset;
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
}
.pdy-80 {
    padding: 80px 0px 90px 0;
}

.our_staff {
    position: relative;
    color: #fff;
    background: linear-gradient(45deg, #163450c9, #16345082);
    background-blend-mode: overlay;
}

.our_staff >.our-staff-video {
    position: absolute;
    top: 0;
    left: 0; 
     width: 100%; 
    height: 100%; 
    object-fit: cover;
    z-index: -2;

}
.our_staff .col-lg-8 {
    padding-left: 40px;
}
.play-btn img {
    width: 180px;
    height: 150px;
    object-fit: contain;
}

.p-btn {
    margin-top: 80px;
}
.btn-res {
    margin-top: 19px;
    display: inline-block;
}
.our-staff-content p {font-family: 'DM Sans';line-height: 25px;margin-bottom: 0;font-size: 15px;}
/* our staff section end */
/* our client section start */
.our-clientslider-box {
    background: #F6FBF9;
    padding: 26px;
}

.our-clientslider-box p {
    color: var(--black) !important;!i;!;
    font-family: var(--fpbld);
    font-style: italic;
}

.our-auth-title {
    display: block;
    color: var(--black);
    font-family: var(--fpmd);
    font-weight: 600;
}

.our-auth-desc {
    color: #9B9B9B;
}
.our-client-author {
    display: flex;
    justify-content: space-between;
    padding-top: 4rem;
    padding-bottom: 1rem;
    align-items: end;
}

.our-cl-authore-pic {
    width: 91px;
    height: 135px;
    position: relative;
}

.our-cl-authore-pic img {
    width: 100%;
    height: 100%;
    display: block;
}

.our-cl-authore-pic:before {
    position: absolute;
    content: "";
    background-image: url(../images/quote.png);
    width: 45px;
    height: 58px;
    bottom: 0;
    left: -48px;
}
.or-client-imgs {
    font-size: 44px;
    font-family: var(--fpbld);
    position: absolute;
    top: 46%;
    left: 100%;
    width: 100%;
}
.our-client-syn .swiper-button-prev {
    left: 70% !important;
}

.our-client-syn .swiper-button-next {
    left: 73%;
}

.our-client-syn .swiper-button-next ,.our-client-syn .swiper-button-prev {
    top: auto !important;
    bottom: 50px;
}



.or-client-imgs img {
    width: 60px;
    height: 60px;
    object-fit: contain;
}
.our-client p {
    font-size: 15px;
    color:  #9B9B9B;
    line-height: 1.5;
    margin-top: 60px;
}
.our-client .about-title {
    position: relative;
}
.our-client-syn .swiper-slide {
    cursor: pointer;
}
/* our client section end*/


/* footer section start   */
.footer-menu {
    padding-left: 0;
}

.footer-menu li a {
    color: #fff;
    padding-bottom: 7px;
    display: inline-block;
    font-family: 'DM Sans';
    transition: 0.5s ease all;
}

.footer-menu li a:hover {
    padding-left: 5px;
}
.ge-touch h3 {line-height: 90px;color: #fff;font-family: var(--fpeli);text-align: end;font-size: clamp(2rem, 8vw + 1rem, 110px);}
.cop-write {
    display: flex;
    justify-content: space-between;
    align-items: end;
    padding-bottom: 20px;
}
.footer-logo {text-align: end;}
.our-team-s .swiper {
    padding-bottom: 50px;
}
/* footer section end  */



.clr-black {
    color: var(--black);
}

/* ab */
.ab-right-content .about-content {
    padding: 0px 70px 0px 0px !important;!i;!;
}
/* ab */

/* banner-inner-page start */

.banner-imgg img {
    width: 100%;
    height: 340px;
    object-fit: cover;
    background-repeat: no-repeat;
}

.banner-contentt {
    display: flex;
    position: absolute;
    align-items: end;
    justify-content: center;
    height: 100%;
    top: -40px;
    width: 100%;
    left: 0;
}

.banner-contentt h1 {
    font-size: clamp(1.5rem, 3vw + 1rem, 60px);
    color: #fff;
    text-align: center;
    font-weight: 400;
    text-transform: uppercase;
}



section.banner-section-s {
    position: relative;
}

.banner-imgg {
    background-color: #163450;
    background-blend-mode: overlay;
    border-radius: 0 0px 40px 40px;
}

/* banner-inner-page end */

/* service pages ss */
.ss-tt::before {
    display: none;
}
.ss-tt .about-title {
    color: var(--black);
}
/* service pages se */


/* our letter section start  */
.date-main {
    position: absolute;
    top: 20px;
    background: linear-gradient(142.13deg, rgb(69 62 70 / 72%) 1.8%, rgb(134 115 137 / 34%) 99.75%);
    box-shadow: rgb(43 46 49 / 20%) 0px 8px 24px;
    /* width: 90px; */
    /* height: 90px; */
    font-family: 'DM Sans';
    text-align: center;
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
    padding: 20px 30px;
}

.date-main span.date {
    font-size: 40px;
    display: block;
    line-height: 40px;
}

.month {
    font-size: 15px;
}
